Budbux - iOS - Task #1271

Coming soon notice in halted features.
06/19/2019 08:38 AM - Amir Thapa Magar

Status: Verified Start date: 06/19/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

History

#1 - 06/19/2019 09:31 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#2 - 06/20/2019 04:31 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#3 - 06/20/2019 04:31 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#4 - 07/15/2019 04:02 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
